Browse Source

Update dependency gulp-terser to v1.4.1

pull/33/head
Renovate Bot 2 years ago
parent
commit
166d9870c0
  1. 2
      package.json

2
package.json

@ -22,7 +22,7 @@
"gulp-header": "2.0.9",
"gulp-rename": "2.0.0",
"gulp-concat": "2.6.1",
"gulp-terser": "1.4.0",
"gulp-terser": "1.4.1",
"gulp-optimize-js": "1.1.0",
"gulp-sass": "4.1.0",
"gulp-postcss": "9.0.0",

Loading…
Cancel
Save